FORUMS

New Xposed for Lollipop 5.0 Update Fixes Major Bugs

Senior Recognized Developer rovo89 has patched Xposed for Lollipop 5.0 to … more

Download Sony’s new AOSP-like concept for Xperia Z3

Over in our forums, Recognized Contributor Jozinek has posted a very … more

OnePlus 2 vs Moto X Style: Which is The Better Flagship?

Two big industry names have announced their newest flagship phones within the … more

Making Your Own Xposed Modules Is Easier Than You Think

Close to the heart of XDA is the Xposed Framework by Rovo89. Most of … more

[Q] New Member with Kindle Fire 2

11 posts
Thanks Meter: 0
 
By Dustoff00, Junior Member on 31st March 2014, 10:53 PM
Post Reply Subscribe to Thread Email Thread
Hello all. Glad to have found this forum. Been here for a short time and from the looks of it, I am in the right place.

Have a Kindle Fire 2nd Gen and was looking to flip it to Android OS.

Problem - My Kindle did an OTA software update and from reading the forum doesn't look like I will be able to go back to an older version which means I am stuck with the simple Android 2.(something).

As this forum has a wealth of information I know I have not read every tread......

Any advice on converting to Android 4.(something)?

My Kindle Fire has SW Version 10.4.8

Thanks in advance for any help.
 
 
1st April 2014, 11:19 AM |#2  
Member
Thanks Meter: 4
 
More
Quote:
Originally Posted by Dustoff00

Hello all. Glad to have found this forum. Been here for a short time and from the looks of it, I am in the right place.

Have a Kindle Fire 2nd Gen and was looking to flip it to Android OS.

Problem - My Kindle did an OTA software update and from reading the forum doesn't look like I will be able to go back to an older version which means I am stuck with the simple Android 2.(something).

As this forum has a wealth of information I know I have not read every tread......

Any advice on converting to Android 4.(something)?

My Kindle Fire has SW Version 10.4.8

Thanks in advance for any help.

Hi Dustoff

please search Kindle in Device Option you able to get Amazon Kindle Fire 2
after you able to see developments
The Following User Says Thank You to sahil3x1 For This Useful Post: [ View ]
2nd April 2014, 04:02 AM |#3  
Ricardinho_xda's Avatar
Member
Flag Sao Paulo
Thanks Meter: 9
 
More
Hello Dustroff00, had the same issue, OTA update from a just rooted 10.4.6 to 10.4.8. Had found the KF2 unrooted next morning :-{ But doesn't matter anyway! Rooted him once again with bin4ry_v30 - Further on installed with the hashcode tutorial TWRP2.6.3.0 (without downgrade). For a later CM11 you must update TWRP to 2.6.3.1 and install a brand new CM-11-20140401-NIGHTLY-otter2 (4.4.2 Kitkat) who runs very fine. Did it yesterday. All descriptions you find in the dev area.

Only one observation: After installing TWRP found out that a boot into the KF system kills a ready installed TWRP. So i flashed only the TWRP img once again (fastboot -i 0x1949 flash recovery otter2-twrp-2.6.3.0-recovery.img) to get the TWRP working again. Then I booted back to TWRP imidiatly (without entering the KF sistem) and flashed a CM-10.1/CM-10.2 temporary. (To get out of the "harmfull" KF 10.4.8 Sistem). In the TWRP description I found a post from one guy who faced the same problem that booting into the KF 10.4.8 Sistem harm the ready installed TWRP. So, i can confirm that You are able to get a CMx comming directly from a 10.4.8 by following the actual tutorial as you can find them in the Dev area.

What I used:
1 - Root with bin4ry_v30: http://forum.xda-developers.com/show....php?t=2075959
(Dont used Step 2 with Qemu because reached the root just with the bin4ry_v30)

2 - TWRP 2.6.3.0: http://forum.xda-developers.com/show....php?t=2100963

3 - TWRP update to 2.6.3.1: http://forum.xda-developers.com/show....php?t=2388569

4 - CM-11-20140401-NIGHTLY-otter2 from here: http://download.cyanogenmod.org/?device=otter2

5 - Used the Gapps Package CM 11 20140105 from here: http://wiki.cyanogenmod.org/w/Gapps
(Very clean and small gapps package, very good)

!!!!*** Always check and double check the MD5s of Your downloads ***!!!!
You need to buy or build a Fastboot cable.

Good luck and have fun!

Send via Tapatalk - HW: Kindl HD 8.9 - SW: Android 4.4.2 KitKat < CM 11.0 HC mod.
Last edited by Ricardinho_xda; 2nd April 2014 at 02:09 PM.
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes